Subject: Re: inetd problem.
From: [email-masked] (Alex)

19 Nov 1997 03:21:55 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Andrew Lipnitsky <[email-masked]>
Cc: Cygnus Solution GnuWin32 Mail List <[email-masked]>

On Tue, 18 Nov 1997, Andrew Lipnitsky wrote:

> What can I do to get connect by telnet/in.telnetd???
> Your advise will be much appreciated.
> Thanks in advance.

Have you tried making the enviroment variable CYGWIN_TTY equal to 1?  That
should do the trick.  I've been meaning to attempt to get a look see
at some of the registry mucking code, and see if I could perhaps move some
of those enviroment variable checks into the registry where IMO they
belong.  Too bad I can't get a dll built (excuses excuses :p ).

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".